﻿/* Jakub 4 Ribbon */

/* zielony */
.ms-rteStyle-c_text_zielony {-ms-name:"c_text_zielony"; color:#00ab66 !important;font-weight:normal;text-decoration:none;}
.ms-rteStyle-c_text_zielony_bold {-ms-name:"c_text_zielony_bold"; color:#00ab66 !important;font-weight:bold;}

/* zwykly */
.ms-rteStyle-c_text {-ms-name:"c_text";color:#232725 !important;}
.ms-rteStyle-c_text_bold {-ms-name:"c_text_bold";color:#232725 !important;font-weight:bold;}

/* niebieski */
.ms-rteStyle-c_text_granat {-ms-name:"text_granat";color:#142a73 !important;font-weight:normal;text-decoration:none;}
.ms-rteStyle-c_text_granat_bold {-ms-name:"c_text_granat_bold";color:#142a73 !important;font-weight:bold;text-decoration:none;}

/* header */
.ms-rteStyle-c_pheader {font-family:Tahoma,Verdana,Arial !important;font-weight:normal;font-size:18px;color:#142a73 !important;margin-bottom:17px;line-height:22px;text-decoration:none;}
.ms-rteStyle-c_pheader a {font-size:18px;color:#142A73 !important;font-weight:normal;text-decoration:none;}

/* bulleted link */
.ms-rteStyle-c_bulleted_link {color:#232725 !important;font-weight:normal;text-decoration:underline;	padding-left: 15px;background:transparent url('/_layouts/images/ciech/bullet.png') no-repeat 2px 4px}
.ms-rteStyle-c_bulleted_link_no_underline {color:#232725 !important;font-weight:normal;text-decoration:none !important;padding-left:15px;background:transparent url('/_layouts/images/ciech/bullet.png') no-repeat 2px 4px}

/* no bulleted link */
.ms-rteStyle-c_no_bulleted_link {color:#232725 !important;font-weight:normal;text-decoration:underline;padding-left:10px}
.ms-rteStyle-c_no_bulleted_link_no_underline {color:#232725 !important;font-weight:normal;text-decoration:none !important;padding-left:10px}

/* END - Jakub 5 Ribbon  */